## chrono 4.52.post4+g72c6db0b

=== debian/changelog ===
chrono (4.52.post4+g72c6db0b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (72c6db) manager: honor ignore_booking_delays for backoffice booking (#37120)
  * (c33aa9) api: honor ignore_booking_delays setting (#37120)
  * (2ba8ae) agendas: add ignore_booking_delays field (#37120)
  * (0f97f2) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 10:34:53 +0100

chrono (4.52) bookworm-eobuilder; urgency=low

  * (b2a4b6) api: ensure that an event is not wrongly disabled  (#106785)
  * (f66a3c) api: send statistics group labels as list (#111344)
  * (88c2a9) api: improve statistics criteria handling consistency (#111344)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Nov 2025 17:29:34 +0100

chrono (4.51) bookworm-eobuilder; urgency=low

  * (4eaa8f) api: support bypass_delays parameter for meeting agenda (#110940)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 14:17:55 +0100

chrono (4.50) bookworm-eobuilder; urgency=low

  * (ff5b12) debian: remove service entry from .install to let dh install it right
    (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:41:56 +0200

chrono (4.49) bookworm-eobuilder; urgency=low

  * (40e782) manager: keep default absence check type selected even when checked
    (#111166)
  * (e90d04) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 15:51:51 +0200

chrono (4.48) bookworm-eobuilder; urgency=low

  * (bd0680) ics: do not include cancelled bookings (#111015)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 12:00:21 +0200

chrono (4.47) bookworm-eobuilder; urgency=low

  * (9f8f9c) misc: don't re-compute base_max_datetime (#110941)
  * (cb840e) api: handle no max booking delay on multiple events booking cancel
    (#110412)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 10:29:33 +0200
