## chrono 4.52.post5+gc37fa1ff

=== debian/changelog ===
chrono (4.52.post5+gc37fa1ff-1~eob130+1) trixie-eobuilder; urgency=low

  * (c37fa1)  translation update
  * (72c6db) manager: honor ignore_booking_delays for backoffice booking (#37120)
  * (c33aa9) api: honor ignore_booking_delays setting (#37120)
  * (2ba8ae) agendas: add ignore_booking_delays field (#37120)
  * (0f97f2) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 12:13:10 +0100

chrono (4.52) trixie-eobuilder; urgency=low

  * (b2a4b6) api: ensure that an event is not wrongly disabled  (#106785)
  * (f66a3c) api: send statistics group labels as list (#111344)
  * (88c2a9) api: improve statistics criteria handling consistency (#111344)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Nov 2025 17:29:34 +0100
