## chrono 4.53.post1+g3c2aa578

=== debian/changelog ===
chrono (4.53.post1+g3c2aa578-1~eob130+1) trixie-eobuilder; urgency=low

  * (3c2aa5) manager: keep current absence check type selected (#112112)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 16:03:39 +0100

chrono (4.53) trixie-eobuilder; urgency=low

  * (c37fa1)  translation update
  * (72c6db) manager: honor ignore_booking_delays for backoffice booking (#37120)
  * (c33aa9) api: honor ignore_booking_delays setting (#37120)
  * (2ba8ae) agendas: add ignore_booking_delays field (#37120)
  * (0f97f2) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 12:13:10 +0100
