## chrono 4.54.post1+ga75b0616

=== debian/changelog ===
chrono (4.54.post1+ga75b0616-1~eob130+1) trixie-eobuilder; urgency=low

  * (a75b06) api: move max_booking_datetime on meetings agenda with bypass_delays
    (#112366)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 27 Nov 2025 18:03:04 +0100

chrono (4.54) trixie-eobuilder; urgency=low

  * (3c2aa5) manager: keep current absence check type selected (#112112)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 16:03:39 +0100
