## chrono 4.54.post4+gc02fbd08

=== debian/changelog ===
chrono (4.54.post4+gc02fbd08-1~eob130+1) trixie-eobuilder; urgency=low

  * (c02fbd) translation update
  * (96c1ff) manager: allow booking confirmation (#111641)
  * (f7bfd8) api: add waiting_list_callback_url parameter (#111641)
  * (a75b06) api: move max_booking_datetime on meetings agenda with bypass_delays
    (#112366)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 14:49:27 +0100
