## chrono 4.55.post2+g54cc91fe

=== debian/changelog ===
chrono (4.55.post2+g54cc91fe-1~eob130+1) trixie-eobuilder; urgency=low

  * (54cc91) api: add support for categories in multiple agendas datetimes (#112412)
  * (5c9000) api: add kind filter in agenda list (#112410)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 10:09:10 +0100
