## chrono 4.55.post3+ge022d9d5

=== debian/changelog ===
chrono (4.55.post3+ge022d9d5-1~eob130+1) trixie-eobuilder; urgency=low

  * (e022d9) agendas: add a confirmation_datetime on bookings (#112502)
  * (54cc91) api: add support for categories in multiple agendas datetimes (#112412)
  * (5c9000) api: add kind filter in agenda list (#112410)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 10:45:03 +0100
