## chrono 4.55.post4+gcc9dd843

=== debian/changelog ===
chrono (4.55.post4+gcc9dd843-1~eob130+1) trixie-eobuilder; urgency=low

  * (cc9dd8) translation update
  * (e022d9) agendas: add a confirmation_datetime on bookings (#112502)
  * (54cc91) api: add support for categories in multiple agendas datetimes (#112412)
  * (5c9000) api: add kind filter in agenda list (#112410)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 11:23:27 +0100
