## chrono 4.57.post1+gdf384240

=== debian/changelog ===
chrono (4.57.post1+gdf384240-1~eob130+1) trixie-eobuilder; urgency=low

  * (df3842) agendas: add option to automate the confirmation of waiting list
    bookings (#112021)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 12:06:00 +0100

chrono (4.57) trixie-eobuilder; urgency=low

  * (b0866c) api: use extra_data from subscription on booking creation (#111178)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 14:10:48 +0100

chrono (4.56) trixie-eobuilder; urgency=low

  * (cc9dd8) translation update
  * (e022d9) agendas: add a confirmation_datetime on bookings (#112502)
  * (54cc91) api: add support for categories in multiple agendas datetimes (#112412)
  * (5c9000) api: add kind filter in agenda list (#112410)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 11:23:27 +0100
