## chrono 4.57.post2+gaeacd44a

=== debian/changelog ===
chrono (4.57.post2+gaeacd44a-1~eob130+1) trixie-eobuilder; urgency=low

  * (aeacd4) translation update
  * (df3842) agendas: add option to automate the confirmation of waiting list
    bookings (#112021)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 13:26:06 +0100
