## chrono 4.59.post1+geaa28294

=== debian/changelog ===
chrono (4.59.post1+geaa28294-1~eob130+1) trixie-eobuilder; urgency=low

  * (eaa282) agendas: do not confirm bookings with empty callback (#112719)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Dec 2025 10:56:19 +0100

chrono (4.59) trixie-eobuilder; urgency=low

  * (979c28) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 18:00:15 +0100

chrono (4.58) trixie-eobuilder; urgency=low

  * (aeacd4) translation update
  * (df3842) agendas: add option to automate the confirmation of waiting list
    bookings (#112021)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 13:26:06 +0100
