## chrono 4.60.post1+g75b07353

=== debian/changelog ===
chrono (4.60.post1+g75b07353-1~eob120+1) bookworm-eobuilder; urgency=low

  * (75b073) manager: use the 'main list' term (#112861)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Dec 2025 11:12:24 +0100

chrono (4.60) bookworm-eobuilder; urgency=low

  * (eaa282) agendas: do not confirm bookings with empty callback (#112719)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Dec 2025 10:56:19 +0100

chrono (4.59) bookworm-eobuilder; urgency=low

  * (979c28) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 18:00:15 +0100

chrono (4.58) bookworm-eobuilder; urgency=low

  * (aeacd4) translation update
  * (df3842) agendas: add option to automate the confirmation of waiting list
    bookings (#112021)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 04 Dec 2025 13:26:06 +0100

chrono (4.57) bookworm-eobuilder; urgency=low

  * (b0866c) api: use extra_data from subscription on booking creation (#111178)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 14:10:48 +0100

chrono (4.56) bookworm-eobuilder; urgency=low

  * (cc9dd8) translation update
  * (e022d9) agendas: add a confirmation_datetime on bookings (#112502)
  * (54cc91) api: add support for categories in multiple agendas datetimes (#112412)
  * (5c9000) api: add kind filter in agenda list (#112410)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 11:23:27 +0100

chrono (4.55) bookworm-eobuilder; urgency=low

  * (c02fbd) translation update
  * (96c1ff) manager: allow booking confirmation (#111641)
  * (f7bfd8) api: add waiting_list_callback_url parameter (#111641)
  * (a75b06) api: move max_booking_datetime on meetings agenda with bypass_delays
    (#112366)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 14:49:27 +0100

chrono (4.54) bookworm-eobuilder; urgency=low

  * (3c2aa5) manager: keep current absence check type selected (#112112)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 16:03:39 +0100

chrono (4.53) bookworm-eobuilder; urgency=low

  * (c37fa1)  translation update
  * (72c6db) manager: honor ignore_booking_delays for backoffice booking (#37120)
  * (c33aa9) api: honor ignore_booking_delays setting (#37120)
  * (2ba8ae) agendas: add ignore_booking_delays field (#37120)
  * (0f97f2) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 12:13:10 +0100
