=== debian/control ===
Source: chrono
Maintainer: Frederic Peters <fpters@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               sassc,
Standards-Version: 3.9.6

Package: python3-chrono
Architecture: all
Depends: python3-django (>= 2:3.2),
         python3-gadjo,
         python3-lxml,
         python3-publik-django-templatetags,
         python3-pyquery,
         python3-recurring-ical-events,
         python3-requests,
         python3-uwsgidecorators,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-django-mellon,
Description: Agendas System (Python 3 module)

Package: chrono
Architecture: all
Depends: libcairo-gobject2,
         libpango-1.0-0,
         libpangocairo-1.0-0,
         python3-cairosvg,
         python3-chrono (= ${binary:Version}),
         python3-dateutil,
         python3-django-mellon,
         python3-django-tenant-schemas,
         python3-hobo (>= 1.34),
         python3-icalendar,
         python3-psycopg2,
         python3-sorl-thumbnail,
         util-linux,
         uwsgi,
         uwsgi-plugin-python3,
         weasyprint,
         ${misc:Depends},
Recommends: nginx,
            python3-workalendar,
Suggests: postgresql,
Breaks: python-chrono (<<0.84.post6),
Replaces: python-chrono (<<0.84.post6),
Description: Agendas System
