## chrono 4.61

=== debian/changelog ===
chrono (4.61-1~eob130+1) trixie-eobuilder; urgency=low

  * (75b073) manager: use the 'main list' term (#112861)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Dec 2025 11:12:24 +0100

chrono (4.60) trixie-eobuilder; urgency=low

  * (eaa282) agendas: do not confirm bookings with empty callback (#112719)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 08 Dec 2025 10:56:19 +0100
