## chrono 4.61.post4+g9166c6fb

=== debian/changelog ===
chrono (4.61.post4+g9166c6fb-1~eob130+1) trixie-eobuilder; urgency=low

  * (9166c6) manager: forbid changing duration on booked recurring event (#112833)
  * (39baeb) all: forbid event dates before 2000 (#103296)
  * (4c53e9) manager: hide closed desks in calendar views (#72303)
  * (639fd5) manager: exclude cancelled booking from calendar views using sql
    (#72303)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Dec 2025 09:48:05 +0100

chrono (4.61) trixie-eobuilder; urgency=low

  * (75b073) manager: use the 'main list' term (#112861)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 11 Dec 2025 11:12:24 +0100
