## chrono 4.61.post7+g30b97837

=== debian/changelog ===
chrono (4.61.post7+g30b97837-1~eob130+1) trixie-eobuilder; urgency=low

  * (30b978) agendas: add special late booking feature (#108426)
  * (9e5bcb) manager: display date on a single line  (#75012)
  * (787ca5) api: return a backoffice_url on fillslots (#73532)
  * (9166c6) manager: forbid changing duration on booked recurring event (#112833)
  * (39baeb) all: forbid event dates before 2000 (#103296)
  * (4c53e9) manager: hide closed desks in calendar views (#72303)
  * (639fd5) manager: exclude cancelled booking from calendar views using sql
    (#72303)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Dec 2025 10:42:50 +0100
